@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

body {
    background-image: url('login_bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.login-main{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.login-container {
    width: 500px;
    border: 2px solid;
    border-radius: 10px;
    padding: 50px;
    background-color: white;
}


.lock-icon {
    font-size: 50px;
    margin-left: 43%;
    margin-bottom: 20px;
}

.link-show {
    text-decoration: underline;
    color: rgb(0, 0, 210);
    cursor: pointer;
}

.link-show:hover {
    text-decoration: none;
    color: rgb(90, 90, 90);
}

.accounts-container, .user-details {
    width: 100%;
    background-color: white;
    padding: 40px;
    border: 0px;
    border-radius: 0;
    height: 100%;
}

.task-list {
    font-size: 13px;
    max-height: 600px !important;
    height: 600px !important;
    min-width: 80rem !important;
}

.table-responsive {
    overflow-y: auto !important;
    max-height: 690px !important;
}

table.dataTable tbody tr {
    background-color:rgb(247, 247, 247) !important;
}

.table button {
    width: 30px;
    font-size: 17px;
}

.password-input {
    border: none;
    background-color: transparent;
    text-align: center;
    cursor: pointer;
}

button.btn{
    background-color: #ffb643 !important;
    border: 1px solid #ffb643 !important;
}
.navbar.bg-secondary{
    background-color: #191d88 !important;
}